Subject: Re: Requirements for updated site

From: "Dave Page" <[email-masked]>
Date: Thu, 15 Jan 2004 12:53:58 -0000

> -----Original Message-----
> From: Jeroen Ruigrok/asmodai [mailto:[email-masked]] 
> Sent: 15 January 2004 12:37
> To: Dave Page
> Cc: Alexey Borzov; [email-masked]
> Subject: Re: [pgsql-www] Requirements for updated site
> 
> It can be used, it isn't the best format to describe things in.  E.g.
> Japanese has no concept of bold or italic that I am aware of. 
>  They use katakana for this within their kanji.
> Something like DocBook has been designed to handle the fact 
> of <warning>blah</warning> in whatever language to be 
> translated through stylesheets into whatever is appropriate 
> for a particular language.
> Never mind me on this topic though, I am just pedantic on 
> this, since I meddle too much with l10n/i18n and technical writing. :)

Feel free to chip in - you clearly know more than I about the subject!

> Well, Marc has said often enough he can't do webdesign worth 
> a jack. ;) But seriously, is everybody on this list a webdesigner?
> I know I am not a professional one, I just dabble and try to 
> be very pedantic about designs which place user interaction 
> on the first place.
> If you can then make things aesthetically nice it is a very 
> good thing.

As far as I'm aware, there is only one, perhaps two professional web
designers on this list. There were none when the current site was
designed. I think 'enthusiastic (but busy) amateurs' is probably a good
description of the rest of us. 

> >Now don't get me wrong, the current design is not perfect, 
> but it was 
> >agreed by concensus. We are open to suggestions in the correct forum 
> >(here or [email-masked]) and have implemented 
> numerous in the 
> >past, however as stated though, we already have a basic plan 
> in place, 
> >and whatever suggestions we take on will have to fit in with that.
> 
> I sincerely hope that you will do away with the menus on both 
> side of the center, continuously scrolling up and down is 
> generally disliked by users.

That's definitely an opinion thing. The existing bars frame and focus
the user on the main content, plus the fixed width stops the page
becoming uncomfortably wide on large screens - in my opinion. We have
already agreed to go with a non-fixed width however.

> What doesn't help, but IIRC that's being remedied, is that a 
> lot of links which fall under postgresql.org have different 
> designs.  This is highly annoying from a user perspective.

Yes, that is part of the master plan!

Regards Dave.

---

From: "Marc G. Fournier" <[email-masked]>
Date: Fri, 16 Jan 2004 01:25:33 -0400 (AST)

> already agreed to go with a non-fixed width however.

One argument against the two menus is that there are three areas for the
eye to focus on ... I'd not be adverse to removing the right, myself ...
ppl are used to looking to the left for a menu, and right for content ...

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664